.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-468.379778px;}
._5{margin-left:-5.640000px;}
._4{margin-left:-3.350140px;}
._2{margin-left:-2.040000px;}
._6{margin-left:-1.000000px;}
._1{width:1.833270px;}
._0{width:2.933232px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(177,178,178);}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:59.803600px;}
.fs1{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:73.330800px;}
.fs3{font-size:74.311200px;}
.fs8{font-size:74.754800px;}
.fs4{font-size:95.861600px;}
.y18{bottom:45.709178px;}
.y19{bottom:110.402618px;}
.y1e{bottom:111.433656px;}
.y0{bottom:183.081461px;}
.yb{bottom:208.777105px;}
.y17{bottom:209.560822px;}
.y16{bottom:452.164154px;}
.y9{bottom:460.588150px;}
.y15{bottom:471.435887px;}
.y14{bottom:490.707620px;}
.y8{bottom:506.840309px;}
.y13{bottom:546.595645px;}
.y7{bottom:553.092467px;}
.y1a{bottom:595.817738px;}
.y6{bottom:677.890748px;}
.y5{bottom:680.841090px;}
.y4{bottom:789.750309px;}
.y3{bottom:809.022042px;}
.y20{bottom:854.012545px;}
.y12{bottom:858.898893px;}
.y2{bottom:861.055721px;}
.y11{bottom:878.170625px;}
.y1f{bottom:906.046223px;}
.ya{bottom:916.877740px;}
.y1d{bottom:975.745496px;}
.y10{bottom:1148.971233px;}
.yf{bottom:1168.242966px;}
.ye{bottom:1187.514698px;}
.yd{bottom:1206.786431px;}
.y1c{bottom:1218.349631px;}
.y1b{bottom:1237.621364px;}
.yc{bottom:1262.674456px;}
.y1{bottom:1286.190628px;}
.h4{height:30.000000px;}
.h7{height:36.000000px;}
.hb{height:41.862520px;}
.h3{height:51.000000px;}
.h5{height:52.017840px;}
.hc{height:52.328360px;}
.h8{height:54.000000px;}
.h2{height:54.998100px;}
.h6{height:67.103120px;}
.ha{height:221.726104px;}
.hd{height:602.241649px;}
.h9{height:917.816273px;}
.h1{height:1126.593379px;}
.h0{height:1352.056592px;}
.w3{width:868.505691px;}
.w2{width:870.439930px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x6{left:43.361399px;}
.x2{left:45.523848px;}
.x5{left:226.089866px;}
.x1{left:274.738947px;}
.x7{left:279.796331px;}
.x3{left:296.306906px;}
.x9{left:611.165746px;}
.x8{left:625.851770px;}
.x4{left:627.333285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-388.863655pt;}
._5{margin-left:-4.682506pt;}
._4{margin-left:-2.781392pt;}
._2{margin-left:-1.693672pt;}
._6{margin-left:-0.830232pt;}
._1{width:1.522039pt;}
._0{width:2.435262pt;}
.fs2{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs7{font-size:49.650834pt;}
.fs1{font-size:56.455743pt;}
.fs6{font-size:59.776669pt;}
.fs0{font-size:60.881542pt;}
.fs3{font-size:61.695501pt;}
.fs8{font-size:62.063791pt;}
.fs4{font-size:79.587322pt;}
.y18{bottom:37.949200pt;}
.y19{bottom:91.659733pt;}
.y1e{bottom:92.515733pt;}
.y0{bottom:152.000000pt;}
.yb{bottom:173.333333pt;}
.y17{bottom:173.984000pt;}
.y16{bottom:375.400933pt;}
.y9{bottom:382.394800pt;}
.y15{bottom:391.400933pt;}
.y14{bottom:407.400933pt;}
.y8{bottom:420.794800pt;}
.y13{bottom:453.800933pt;}
.y7{bottom:459.194800pt;}
.y1a{bottom:494.666667pt;}
.y6{bottom:562.806267pt;}
.y5{bottom:565.255733pt;}
.y4{bottom:655.675600pt;}
.y3{bottom:671.675600pt;}
.y20{bottom:709.028133pt;}
.y12{bottom:713.084933pt;}
.y2{bottom:714.875600pt;}
.y11{bottom:729.084933pt;}
.y1f{bottom:752.228133pt;}
.ya{bottom:761.220800pt;}
.y1d{bottom:810.094667pt;}
.y10{bottom:953.912133pt;}
.yf{bottom:969.912133pt;}
.ye{bottom:985.912133pt;}
.yd{bottom:1001.912133pt;}
.y1c{bottom:1011.512267pt;}
.y1b{bottom:1027.512267pt;}
.yc{bottom:1048.312133pt;}
.y1{bottom:1067.836000pt;}
.h4{height:24.906946pt;}
.h7{height:29.888335pt;}
.hb{height:34.755584pt;}
.h3{height:42.341808pt;}
.h5{height:43.186850pt;}
.hc{height:43.444654pt;}
.h8{height:44.832502pt;}
.h2{height:45.661156pt;}
.h6{height:55.711125pt;}
.ha{height:184.084000pt;}
.hd{height:500.000000pt;}
.h9{height:762.000000pt;}
.h1{height:935.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:721.060800pt;}
.w2{width:722.666667pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x6{left:36.000000pt;}
.x2{left:37.795333pt;}
.x5{left:187.706933pt;}
.x1{left:228.096933pt;}
.x7{left:232.295733pt;}
.x3{left:246.003333pt;}
.x9{left:507.409067pt;}
.x8{left:519.601867pt;}
.x4{left:520.831867pt;}
}
